*{margin:0px;padding:0px;font-family:"宋体";}
body{background:url(http://she.syd.com.cn/images/body_bg.jpg) repeat-x rgb(95,3,4);}
a:link{color:black;text-decoration:none;font-size:12px;}
a:visited{color:black;text-decoration:none;font-size:12px;}
a:hover{color:#FF0000;text-decoration:underline;font-size:12px;}
a:active{color:black;text-decoration:none;font-size:12px;}
/*沈阳网首页超链接一行样式设定*/
#wrap_up_outside{width:1000px;height:247px;margin:0px auto;}
#wrap_up{width:1000px;height:47px;margin:0px auto;}
#wrap_up .logo_up
{
	width:100px;height:47px;
	background:url(http://she.syd.com.cn/images/logo_up.jpg) no-repeat;
	float:left;
}
#wrap_up .syd{
	width:150px;height:47px;
	float:right;
	background:url(http://she.syd.com.cn/images/syd_logo.jpg) 15px 5px no-repeat;
	font-size:14px;color:white;
	padding-left:50px;
	line-height:40px;
	font-weight:600;
}
#wrap_up .syd a{
	font-size:14px;color:white;
}
/*页面内容样式*/
#wrap
{
	width:1000px;height:2650px;
	margin:0px auto;
	background-color:#FFFFFF;
}
#wrap_content
{
	width:1000px;height:auto;
	margin:0px auto;
	background-color:#FFFFFF;
}
/*内容头部设定*/
#head{
	width:1000px;
	height:200px;
	background-color:#FFFFFF;
}
#head .logo_line
{
	width:1000px;
	height:110px;
}
#head .logo_line .logo_down
{
	width:168px;height:97px;
	background:url(http://she.syd.com.cn/images/logo_down.jpg) no-repeat;
	position:relative;
	left:-28px;
	float:left;
}
#head .logo_line .eap{width:820px;height:80px;float:right;margin-top:15px;margin-right:10px;background-color:#CC0000;}
#head .head_nav{width:980px;height:80px;margin-left:10px;}
#head .head_nav > div{width:326px;height:80px;float:left;background:url(http://she.syd.com.cn/images/head_nav_bg.jpg) repeat-y;}
#head .head_nav .nav_title{width:320px;height:40px;}
#head .head_nav .nav_a .nav_title{background:url(http://she.syd.com.cn/images/head_nav_bg_a.jpg) 20px 10px no-repeat;}
#head .head_nav .nav_b {border-left:1px solid #de0000;border-right:1px solid #de0000;}
#head .head_nav .nav_b .nav_title{background:url(http://she.syd.com.cn/images/head_nav_bg_b.jpg) 20px 10px no-repeat; }
#head .head_nav .nav_c .nav_title{background:url(http://she.syd.com.cn/images/head_nav_bg_c.jpg) 20px 10px no-repeat;}
#head .head_nav .nav_link{width:300px;height:40px;padding-left:24px;font-size:14px;line-height:40px;}
#head .head_nav .nav_link a:link,#head .head_nav .nav_link a:visited{color:white;text-decoration:none;}
#head .head_nav .nav_link a:hover,#head .head_nav .nav_link a:active{color:#FF0000;text-decoration:underline;cursor:hand;}
/*内容中部设定*/
#middle{width:980px;height:2490px;margin-left:10px;}
#middle .top_line{width:980px;height:710px;background-color:white;}
/*---------------头条新行闻左侧部----------------*/
#middle .top_line .left{width:400px;height:700px;background-color:black;float:left;}
#middle .top_line .left .white_line_up{width:340px;height:4px;position:relative;top:-2px;left:30px;background-color:white;}
#middle .top_line .left .content_line{width:386px;height:696px;margin:-2px 7px;background-color:white; }
#middle .top_line .left .content_line .string{width:360px;height:10px;border-bottom:solid black 1px;margin-left:13px;margin-bottom:10px;}
#middle .top_line .left .content_line .img_new_up{width:370px;height:395px;margin:0px 8px;border-bottom:dotted #999999 1px;font-size:14px;}
#middle .top_line .left .content_line .img_new_up img{width:370px;height:300px;}
#middle .top_line .left .content_line .img_new_up .abs_cont{width:370px;height:95px;margin-top:10px; line-height:20px; color:#505050}
#middle .top_line .left .content_line .img_new_up div.title{width:370px;height:35px;text-align:center;}
#middle .top_line .left .content_line .img_new_up a{color:rgb(139,0,32);font-size:18px;line-height:26px;font-weight:600;}
#middle .top_line .left .content_line .img_new_down{width:370px;height:280px;margin:0px 8px;}
#middle .top_line .left .content_line .img_new_down .img_abs{width:100px;height:260px;margin-left:18px;margin-top:10px;float:left;}
#middle .top_line .left .content_line .img_new_down .img_abs .img_abs_up{width:100px;height:190px;border-bottom:dotted #999999 1px;margin-bottom:5px;overflow:hidden;}
#middle .top_line .left .content_line .img_new_down .img_abs .img_abs_up img{width:100px;height:140px;margin-bottom:10px;}
#middle .top_line .left .content_line .img_new_down .img_abs a{color:rgb(139,0,32);text-decoration:none;font-weight:600; line-height:16px;}
#middle .top_line .left .content_line .img_new_down .img_abs .img_abs_down{color:#505050;font-size:12px;overflow:hidden;line-height:16px; height:65px;}
#middle .top_line .left .white_line_bottom{width:340px;height:10px;position:relative;top:-2px;left:30px;clear:both;background-color:white;}
/*-------------------头条新闻行中部部分-------------------------------*/
#middle .top_line .center{width:370px;height:700px;background-color:rgb(238,238,238);float:left;margin-left:5px;}
#middle .top_line .center .abs_new{width:350px;height:80px;margin:10px 15px;color:#333333;border-bottom:solid rgb(208,208,208) 1px;overflow:hidden;}
#middle .top_line .center .abs_new h1{width:350px;height:25px;text-align:center;}
#middle .top_line .center .abs_new h1 a{font-size:18px;font-weight:600;text-decoration:none;color:black;}
#middle .top_line .center .abs_new .abs{font-size:12px;line-height:20px;height:40px;overflow:hidden;text-indent:2em; }
#middle .top_line .center .channel_new{width:350px;height:140px;border-top:dashed #333333 1px;margin:0px 15px;position:relative;top:-10px;background-color:rgb(238,238,238);}
#middle .top_line .center .channel_new .channel_name{width:150px;height:15px;background-color:rgb(238,238,238);position:relative;top:-10px;font-size:14px; font-weight:bold;color:rgb(134,8,13);}
#middle .top_line .center .channel_new .channel_name .flag{width:10px;height:15px;background:url(http://she.syd.com.cn/images/channel_flag.jpg) 0px 5px no-repeat;float:left;margin-right:5px;}
#middle .top_line .center .channel_new .content{width:350px;height:110px;}
#middle .top_line .center .channel_new .content .new_list{width:210px;height:110px;float:left;margin-right:20px;overflow:hidden;}
#middle .top_line .center .channel_new .content .new_list li a{color:#505050;color:rgb(107,107,107);text-decoration:none;line-height:18px;overflow:hidden;}
#middle .top_line .center .channel_new .content .new_list ul li a{color:#505050;font-weight:bold;text-decoration:none;overflow:hidden;line-height:25px;}
#middle .top_line .center .channel_new .content .img{width:105px;height:105px;float:left;}
#middle .top_line .center .channel_new .content .img img{width:105px;height:105px;}
/*------------------------头条新闻行右侧部分--------------------------*/
#middle .top_line .right{width:200px;height:700px;float:right;} 
#middle .top_line .right .portray{width:200px;height:20px;background:url(http://she.syd.com.cn/images/portray.jpg) no-repeat; }
#middle .top_line .right .portray_img {width:190px;height:120px;border:solid rgb(243,243,243) 5px;margin-top:10px; margin-bottom:10px;}
#middle .top_line .right .portray_img img{width:190px;height:120px;}
#middle .top_line .right .bbs{width:198px;height:220px;border:solid rgb(224,224,224) 1px;background-color:white;}
#middle .top_line .right .bbs .bbs_name{width:183px;height:27px;line-height:27px;padding-left:15px;border-bottom:dotted rgb(224,224,224) 1px;font-size:14px; font-weight:bold;}
#middle .top_line .right .bbs .bbs_linklist{width:170px;height:185px;margin:5px 15px;}
#middle .top_line .right .bbs .bbs_linklist li{width:170px;height:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#middle .top_line .right .bbs .bbs_linklist li a{line-height:18px;color:black;}
#middle .top_line .right .book_rank{width:198px;height:296px;border:solid rgb(213,213,213) 1px;margin:10px 0px;}
#middle .top_line .right .book_rank .book_rank_name{width:198px;height:26px;background:url(http://she.syd.com.cn/images/book_rank_name_bg.jpg) repeat-x;border-bottom:solid rgb(213,213,213) 1px;}
#middle .top_line .right .book_rank .book_rank_name .book_rank_flag{width:23px;height:23px;position:relative;top:-1px;left:-1px;background:url(http://she.syd.com.cn/images/book_rank_flag.jpg) no-repeat;float:left;}
#middle .top_line .right .book_rank .book_rank_name span{line-height:22px;font-size:14px; font-weight:bold;}
#middle .top_line .right .book_rank .book_rank_name .click_btn{width:44px;height:26px;border:solid rgb(192,69,10) 1px;float:right;position:relative;top:-1px;right:-1px;}
#middle .top_line .right .book_rank .book_rank_name .click_btn img{border:none;}
#middle .top_line .right .book_rank .book_rank_list{width:180px;height:255px;margin:10px 10px;background-color:white;}
#middle .top_line .right .book_rank .book_rank_list .top_big{width:178px;height:43px;border:solid rgb(240,240,240) 1px;background-color:rgb(249,249,249);margin-bottom:10px;}
#middle .top_line .right .book_rank .book_rank_list .top_big a{color:black;text-decoration:none;}
#middle .top_line .right .book_rank .book_rank_list .top_big .num_one{width:34px;height:43px;background:url(http://she.syd.com.cn/images/num_one.jpg) no-repeat;float:left;}
#middle .top_line .right .book_rank .book_rank_list .top_big .link_title{width:140px;height:23px;margin-top:10px;background-color:white;float:left; font-size:14px; font-weight:bold;}
#middle .top_line .right .book_rank .book_rank_list .top_small{width:180px;height:18px;margin-top:4px; line-height:18px}
#middle .top_line .right .book_rank .book_rank_list .top_small .num{width:17px;height:16px;margin-top:1px;float:left;margin-right:15px;}
#middle .top_line .right .book_rank .book_rank_list .top_small a{color:black;text-decoration:none;}

#middle .middle_eap_up{width:980px;height:90px;background-color:red;margin:10px 0px;}
/*----------------频道div通用样式设定----------------------*/
#middle .channel_div{width:980px;height:600px;}
#middle .channel_div .channel_head{width:980px;height:40px;background-color:white;}
#middle .channel_div .channel_head .channel_name{width:335px;height:40px;float:left;}
#middle .channel_div .channel_head .channel_nav_line{width:645px;height:22px;background-color:black;margin-top:18px;float:left;text-align:right;color:white;}
#middle .channel_div .channel_head .channel_nav_line a{color:white;text-decoration:none;line-height:20px;}
#middle .channel_div .channel_content{width:980px;height:540px;margin-top:10px;}
#middle .channel_div .channel_content .content_left{width:350px;height:540px;float:left;background-color:rgb(238,238,238);}
#middle .channel_div .channel_content .content_center{width:360px;height:540px;float:left;margin-left:10px;background-color:white;}
#middle .channel_div .channel_content .content_right{width:240px;height:540px;float:left;margin-left:10px;background-color:rgb(255,255,255);}
/*--------------------------------fashion 时尚 内部样式--设定-----------------*/
#middle .channel_div .channel_content .content_left .cl_name{width:332px;height:24px;margin:5px 9px;border-bottom:solid rgb(196,196,196) 1px;font-size:14px; font-weight:bold;color:rgb(157,7,8);}
#middle .channel_div .channel_content .content_left .cl_name a{font-size:14px; font-weight:bold;color:rgb(157,7,8);}
#middle .channel_div .channel_content .content_left .cl_upcontent{width:332px;height:226px;margin:5px 9px;}
#middle .channel_div .channel_content .content_left .cl_upcontent .img{width:100px;height:140px;margin-left:6px;float:left;border:solid rgb(219,219,219) 1px;}
#middle .channel_div .channel_content .content_left .cl_upcontent .img img{width:100px;height:140px;}
#middle .channel_div .channel_content .content_left .cl_upcontent .link_list{width:320px;height:70px;clear:both;position:relative;top:10px;left:6px;}
#middle .channel_div .channel_content .content_left .cl_upcontent .link_list li{height:22px;width:320px;list-style:none;}
#middle .channel_div .channel_content .content_left .cl_upcontent .link_list a{color:black;font-size:14px;line-height:22px;}
#middle .channel_div .channel_content .content_left .cl_downcontent{width:332px;height:240px;margin-left:9px;}
#middle .channel_div .channel_content .content_left .cl_downcontent .img{width:100px;height:110px;margin-left:6px;margin-top:6px;float:left;border:solid rgb(219,219,219) 1px;}
#middle .channel_div .channel_content .content_left .cl_downcontent .img img{width:100px;height:110px;}
/*fashion 时尚 中部样式设定*/
#middle .channel_div .channel_content .content_center .abs_new{width:360px;height:85px;border-bottom:dashed #999999 1px;margin-top:8px;line-height:15px;color:rgb(100,100,100);overflow:hidden;}
#middle .channel_div .channel_content .content_center .abs_new .abs_new_title{width:360px;height:20px;margin-bottom:10px;text-align:center;}
#middle .channel_div .channel_content .content_center .abs_new .abs_new_title a{font-size:18px;color:black;font-weight:bold;text-decoration:none;line-height:20px;}
#middle .channel_div .channel_content .content_center .abs_new .abs{line-height:20px; float:left;font-size:12px;}
#middle .channel_div .channel_content .content_center .img_link_new{width:360px;height:160px;margin-top:10px;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_name{width:90px;height:20px;background-color:rgb(103,0,1);color:white; font-weight:bold;text-align:center;line-height:20px;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_name a{color:white; font-weight:bold;text-align:center;line-height:20px;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content{width:360px;height:130px;margin-top:10px;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content .img{width:120px;height:130px;float:left;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content .img img{width:120px;height:130px;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content .link{width:220px;height:130px;float:left;padding-left:20px;overflow:hidden;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content .bolder{width:200px;height:28px;line-height:28px;margin-bottom:5px;overflow:hidden;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content .bolder a{font-size:14px;font-weight:600;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content ul li{width:190px;height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content ul li a{color:rgb(100,100,100);text-decoration:none;line-height:20px;}
#middle .channel_div .channel_content .content_center .img_link_new .img_link_content .link1{width:220px;height:130px;float:left;overflow:hidden;}

/*fashion 时尚 右侧样式设定*/
#middle .channel_div .channel_content .content_right .street_shot{width:240px;height:23px;background:url(http://she.syd.com.cn/images/street_shot.jpg) no-repeat;}
#middle .channel_div .channel_content .content_right .street_img{width:240px;height:510px;margin-top:7px;}
#middle .channel_div .channel_content .content_right .street_img img{width:240px;height:510px;}

/*--------------------------------beauty 美容内部样式 --设定----------------------*/
#middle .channel_div .channel_content .beau_content_left{width:350px;height:540px;float:left;}
#middle .channel_div .channel_content .beau_content_left .beau_img{width:350px;height:300px;overflow:hidden; position:relative;}
#middle .channel_div .channel_content .beau_content_left .beau_img .slImg-show{width:350px; height:300px; overflow:hidden; position:relative;}
#middle .channel_div .channel_content .beau_content_left .beau_img .slImg-show p { position:absolute; left:0; bottom:0; height:40px; line-height:40px; width:100%; background-color:#000; opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity='60'); font-size:14px;}
#middle .channel_div .channel_content .beau_content_left .beau_img .slImg-show p.hide{ bottom:-40px;}
#middle .channel_div .channel_content .beau_content_left .beau_img .slImg-show p a{margin-left:20px; color:#fff; font-weight:bold;font-size:14px;}
#middle .channel_div .channel_content .beau_content_left .beau_img img{width:350px;height:300px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link{width:348px;height:210px;border:dashed rgb(205,205,205) 1px;margin-top:20px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_name{width:75px;height:20px;background-color:rgb(103,0,1);color:white;font-weight:600;text-align:center;line-height:20px;margin:5px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_name a{color:white;font-weight:600;text-align:center;line-height:20px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_content{width:340px;height:170px;margin:10px 5px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_content .img{width:100px;height:140px;float:left;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_content .img img{width:100px;height:140px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_content .link_list{width:220px;float:left;overflow:hidden;margin-left:10px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_content .link_list li{width:220px;height:22px;}
#middle .channel_div .channel_content .beau_content_left .reduce_link .reduce_link_content .link_list a{line-height:22px;color:black;}
/*beauty 美体中部样式设定*/
#middle .channel_div .channel_content .content_center .beau_abs_new{width:360px;height:100px;margin-top:5px;border-bottom:dashed rgb(200,200,200) 1px;line-height:20px;color:rgb(96,96,96);overflow:hidden;font-size:12px;}
#middle .channel_div .channel_content .content_center .beau_abs_new .abs_title{width:360px;height:30px;text-align:center;margin-bottom:10px;}
#middle .channel_div .channel_content .content_center .beau_abs_new .abs_title a{font-size:18px;font-weight:600;line-height:30px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div{width:360px;height:130px;margin-top:10px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .img{width:116px;height:116px;float:left;margin-top:7px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .img img{width:116px;height:116px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list{width:220px;height:116px;float:left;margin-top:7px;margin-left:20px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_name{width:75px;height:20px;background-color:rgb(105,0,0);color:white;font-weight:600;text-align:center;line-height:20px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_name a{color:white;font-weight:600;text-align:center;line-height:20px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_content{width:220px;height:98px;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_content .bold_title{width:220px;height:28px;line-height:28px;margin-bottom:5px;overflow:hidden;text-overflow:ellipisis;white-space:nowrap;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_content .bold_title a{font-size:14px;font-weight:600;color:black;}
#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_content li{width:200px;height:20px;list-style:none;}

#middle .channel_div .channel_content .content_center .beau_imglink_div .link_list .link_list_content ul li a{height:25px;line-height:25px;color:rgb(105,105,105);font-size:12px;margin-bottom:5px;}
#middle .channel_div .channel_content .beau_content_right{width:240px;height:540px;float:left;margin-left:10px;background-color:rgb(238,238,238);}
#middle .channel_div .channel_content .beau_content_right .cosmetics{width:220px;height:23px;background:url(http://she.syd.com.cn/images/cosmetics.jpg) no-repeat;position:relative;top:5px;left:10px;border-bottom:solid rgb(198,198,198) 1px;}
#middle .channel_div .channel_content .beau_content_right .div_img{width:220px;height:95px;margin:7px 10px;}
#middle .channel_div .channel_content .beau_content_right .div_img .img{width:84px;height:84px;border:solid rgb(199,199,199) 1px;margin:4px 5px;float:left;}
#middle .channel_div .channel_content .beau_content_right .div_img .img img{width:84px;height:84px;}
#middle .channel_div .channel_content .beau_content_right .div_img .summary{width:120px;height:84px;float:right;margin-top:5px;line-height:18px;font-size:12px;}
#middle .channel_div .channel_content .beau_content_right .div_img .summary .title{width:120px;height:25px;margin-bottom:10px;font-size:12px;}
#middle .channel_div .channel_content .beau_content_right .div_img .summary .title a{line-height:25px;font-weight:600;font-size:12px;}
#middle .line_color{width:980px;height:10px;background-color:rgb(106,0,2);}
#middle .middle_eap_down{width:980px;height:90px;margin:10px 0px;background-color:red;}

/*---------------------------channel_div felling情感div块设定-----------------------------------------------*/
#middle .channel_div .channel_content .fel_left{width:320px;height:530px;float:left;background-color:rgb(226,226,226);}
#middle .channel_div .channel_content .fel_left .abs_new{width:300px;height:90px;margin-top:10px;margin-left:10px;border-bottom:dotted white 1px;overflow:hidden;}
#middle .channel_div .channel_content .fel_left .abs_new .title{width:300px;text-align:center;height:30px;}
#middle .channel_div .channel_content .fel_left .abs_new .title a{line-height:20px;font-size:18px;font-weight:600;color:rgb(173,5,22);}
#middle .channel_div .channel_content .fel_left .abs_new .abs{height:50px;line-height:20px; text-align:left;font-size:12px;}
#middle .channel_div .channel_content .fel_left .img_list{width:300px;height:415px;margin-left:10px;}
#middle .channel_div .channel_content .fel_left .img_list .new_div{width:300px;height:130px;margin-top:10px;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_title{width:300px;height:30px;line-height:30px; font-weight:bold; color:#000;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_title a{height:30px;line-height:30px; font-weight:bold; color:#000;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content{width:300px;height:100px;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .img{width:92px;height:92px;border:solid rgb(211,209,210) 1px;margin-top:3px;float:left;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .img img{width:92px;height:92px;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .bold_title{height:25px;width:190px;float:right;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .bold_title a{font-size:14px;font-weight:bold;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .new_list{width:180px;float:right;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .new_list li{height:20px;width:180px;font-size:6px;list-style:disc;}
#middle .channel_div .channel_content .fel_left .img_list .new_div .new_div_content .new_list li a{line-height:20px;text-align:left;font-size:12px;}
#middle .channel_div .channel_content .fel_cen{width:410px;height:530px;float:left;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down{width:390px;height:160px;margin-top:10px;margin-left:15px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_title{width:85px;height:20px;background-color:rgb(104,0,0);color:white;text-align:center;font-weight:600;line-height:20px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_title a{color:white;text-align:center;font-weight:600;line-height:20px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content{width:390px;height:130px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .img{width:132px;height:122px;border:solid rgb(225,225,225) 1px;float:left;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .img div{width:130px;height:120px;border:solid white 1px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .img div img{width:130px;height:120px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .link_list{width:240px;height:122px;float:right;margin:2px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .link_list .bold_title a{height:20px;color:rgb(224,122,43);margin-bottom:15px;font-weight:600;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .link_list .bold_title a{height:22px;font-size:14px;color:#d58b2c;line-height:30px;font-weight:600;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .link_list ul li{width:240px;height:22px;margin-left:10px;color:#d58b2c;line-height:22px;overflow:hidden;font-size:12px;}
#middle .channel_div .channel_content .fel_cen .fel_cen_down .channel_content .link_list ul li a{font-size:14px;line-height:22px;color:#d58b2c;}
#middle .channel_div .channel_content .fel_right{width:240px;height:530px;float:left;background-color:rgb(238,238,238);}
#middle .channel_div .channel_content .fel_right .start_div{width:220px;height:320px;margin-left:10px;}
#middle .channel_div .channel_content .fel_right .start_div .channel_title{width:85px;height:20px;margin-top:10px;background-color:rgb(104,0,0);color:white;text-align:center;font-weight:600;line-height:20px;}
#middle .channel_div .channel_content .fel_right .start_div .channel_title a{color:white;text-align:center;font-weight:600;line-height:20px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content{width:220px;height:290px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .img_absnew{width:220px;height:90px;margin-top:5px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .img_absnew .img{width:90px;height:90px;float:left;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .img_absnew .img img{width:90px;height:90px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .img_absnew .absnew{width:125px;height:90px;float:right;color:rgb(82,82,82)}
#middle .channel_div .channel_content .fel_right .start_div .start_content .img_absnew .absnew a{color:rgb(139,0,32);text-decoration:none;font-weight:600; line-height:16px; width:95 }
#middle .channel_div .channel_content .fel_right .start_div .start_content .img_absnew .abs{line-height:16px; margin-top:8px;font-size:12px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .link_list{width:210px;height:90px;margin-top:15px;margin-left:10px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .link_list{font-size:6px;}
#middle .channel_div .channel_content .fel_right .start_div .start_content .link_list li a{line-height:20px;color:black;font-size:12px;}
#middle .channel_div .channel_content .fel_right .constellation{width:220px;height:195px;margin-left:10px;margin-top:10px;}
#middle .channel_div .channel_content .fel_right .constellation .channel_title{width:85px;height:20px;background-color:rgb(104,0,0);color:white;text-align:center;font-weight:600;line-height:20px;}
#middle .channel_div .channel_content .fel_right .constellation .channel_title a{color:white;text-align:center;font-weight:600;line-height:20px;}
#middle .channel_div .channel_content .fel_right .constellation .cons_link{width:210px;height:auto;margin-top:10px; margin-left:10px;}
#middle .channel_div .channel_content .fel_right .constellation .cons_link li{font-size:6px;}
#middle .channel_div .channel_content .fel_right .constellation .cons_link a{line-height:20px;margin-top:5px;color:black;}

/*--------------------------foot样式设定---------------------------------------*/
#foot{width:980px;height:135px;margin:10px 10px;background:url(http://she.syd.com.cn/images/foot_bg.jpg) repeat-y;}
#foot .foot_logo{width:180px;height:135px;background:url(http://she.syd.com.cn/images/foot_logo.jpg) no-repeat;float:left;}
#foot .foot_content{width:700px;height:100px;float:left;margin:17px 50px;}
#foot .foot_content >div{width:600px;height:33px;text-align:center;font-size:12px;line-height:33px;color:white;}
#foot .foot_content > div a{color:white;text-decoration:none;}

/* 大图轮显 */
.area img{vertical-align:top;border:0;}
.area{zoom:1;font:12px/1.75 Arial,sans-serif,\5b8b\4f53;}
.focus-box{clear:both;}
.focusImage{background:#2B2B2B;float:left;}
.focusImage-inner{width:410px;position:relative;}
.focusImage-content li{display:none;}
.focusImage-content li.current{display:block;}
.focusImage-content img{display:inline-block;height:330px;width:410px;}
.focusImage-title{height:35px;line-height:35px;float:left;top:0;left:0;width:100%;}
.focusImage-title-bg{background:#000;opacity:.5;float:left;z-index:5;height:35px;width:100%;}
.focusImage-title h2 a{padding:0 0 0 20px;font-size:14px;font-weight:bold;z-index:10; position:absolute;left:-10px}
.focusImage-title a,.focusImage-title a:visited,.focusImage-title a:hover{color:#FFF;}
.focusImage-slide{position:absolute;z-index:15;right:10px;bottom:10px;}
.focusImage-slide li{background:#88857F;display:inline-block;color:#FFF;cursor:pointer;float:left;padding:0 5px;margin-right:1px;line-height:15px;height:15px;}
.focusImage-slide li.current{background:#FF7E00;}